[Lunascape6]
InstallType=portable
Cid=72C82C7C-F597-684B-88D6-ABC20066F706
VersionMajor=6
VersionMinor=15
VersionRevision=2
VersionBuild=27564
Speedlaunch=0
DesktopShortcut=0
QuickLaunchShortcut=0
LastInstallDateTime=2018/02/26 06:53:51
